/***
*
IMPROT
*
***/
/***
*
GENERAL
*
***/
@import url("https://fonts.googleapis.com/css?family=Nanum+Brush+Script&display=swap");
@import url("https://fonts.googleapis.com/css?family=Rock+Salt&display=swap");
@import url("https://fonts.googleapis.com/css?family=Bowlby+One|Fredoka+One|Racing+Sans+One|Seymour+One&display=swap");
.row-eq-height {
  display: flex;
  flex-wrap: wrap;
}

/***
*
VARIABLES
*
***/
/***
*
Flexible
*
***/
@media (max-width: 599px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 600px) and (max-width: 1023px) {
  .pc {
    display: none;
  }
}

@media (min-width: 1024px) {
  .tb {
    display: none;
  }
}

@media (max-width: 599px) {
  .tb {
    display: none;
  }
}

@media (min-width: 1024px) {
  .sp {
    display: none;
  }
}

@media screen and (min-width: 600px) and (max-width: 1023px) {
  .sp {
    display: none;
  }
}

/*
	FONTS
	--------------------------------------------------
	font-family: 'Racing Sans One', cursive;
	font-family: 'Seymour One', sans-serif;
	font-family: 'Bowlby One', cursive;
	font-family: 'Fredoka One', cursive;

	RULES
	--------------------------------------------------
	_cmn_+(BEM)
	ex : _cmn_blockHere__elementHere_keyHere_vlueHere
*/
._cmn_ {
  /*
	* BLOCK : MANGA LIST
	*/
}

._cmn_mangaList-v1 .row {
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
}

._cmn_mangaList-v1 .row .col img {
  width: 100%;
}

._cmn_mangaList-v1__manga a {
  box-shadow: 0 0.5em 1em rgba(0, 0, 0, 0.3);
  display: block;
  background-color: #fff;
  padding: 0.5em;
  margin-bottom: 1.0em;
  font-family: 'Fredoka One', cursive;
}

._cmn_mangaList-v1__thumbnail_size_fixed {
  width: 100%;
  max-height: 200px;
  overflow: hidden;
}

._cmn_mangaList-v1__mangaInfo {
  margin: 0;
  font-size: 0.9em;
}

._cmn_mangaList-v1__mangaInfo .prop {
  display: inline-block;
  padding: 0.2em 1.0em;
  color: #fff;
  margin: 0.5em;
  background-color: #ff7c7d;
}

._cmn_mangaList-v1__mangaInfo .val {
  color: #333 !important;
}

._cmn_mangaList-v1__readButton {
  margin: 0.5em;
  text-align: center;
  display: block;
  padding: 0.5em;
  background-color: #ffc773;
  color: #654d29;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
